export default {
  home: "Startseite",
  join: "Mitmachen",
  info: "Info",
  advertising: "Werbung",
  archive: "Archiv",
  contact: "Kontakt",
  welcomeToBlitz: "Willkommen beim blitz",
  studentMagazine: "Die Fachzeitschrift des AMIV an der ETH",
  currentIssue: "Aktuelle Ausgabe",
  issue: "Ausgabe",
  view: "Anschauen",
  newestIssues: "Neueste Ausgaben",
  infoTitle: "AMIV blitz – Die Fachzeitschrift für Studierende",
  advertisingTitle: "Werbung",
} as const;
